{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502",
  "scrapedAt": "2025-12-17T09:08:42.152Z",
  "page": 502,
  "count": 10,
  "items": [
    {
      "date": "20 ก.พ. 2566",
      "no": "ปท 0023.3/ว3133",
      "title": "รายงานผลการปฏิบัติงานและผลการใช้จ่ายงบประมาณของหน่วยรับงบประมาณ และผลสัมฤทธิ์หรือประโยชน์ที่ได้รับจากการใช้จ่ายงบประมาณ ประจำปีงบประมาณ พ.ศ.2565 (ไตรมาสที่ 4) (ประกาศมาแล้ว 1030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการปฏิบัติงานและผลการใช้จ่ายงบประมาณของหน่วยรับงบประมาณ และผลสัมฤทธิ์หรือประโยชน์ที่ได้รับจากการใช้จ่ายงบประมาณ ประจำปีงบประมาณ พ.ศ.2565 (ไตรมาสที่ 4).pdf&filepath=dispatch_upload/backend/core_dispatch_315962_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการปฏิบัติงานและผลการใช้จ่ายงบประมาณของหน่วยรับงบประมาณ และผลสัมฤทธิ์หรือประโยชน์ที่ได้รับจากการใช้จ่ายงบประมาณ ประจำปีงบประมาณ พ.ศ.2565 (ไตรมาสที่ 4).pdf&filepath=dispatch_upload/backend/core_dispatch_315962_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "20 ก.พ. 2566",
      "no": "ปท 0023.6/ว3124",
      "title": "ขอความร่วมมือประชาสัมพันธ์การอบรมการใช้งานระบบสุขาภิบาลอาหาร (Foodhandler) (ประกาศมาแล้ว 1030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือ ปชส.การอบรมใช้งานสุขาภิบาลอาหาร (Foodhandler).pdf&filepath=dispatch_upload/backend/core_dispatch_315932_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือ ปชส.การอบรมใช้งานสุขาภิบาลอาหาร (Foodhandler).pdf&filepath=dispatch_upload/backend/core_dispatch_315932_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "20 ก.พ. 2566",
      "no": "ปท 0023.6/ว3107",
      "title": "การขับเคลื่อนกิจกรรมอาสาสมัครท้องถิ่นรักษ์โลก (อถล.) (ประกาศมาแล้ว 1030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนกิจกรรม อถล. (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_315931_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนกิจกรรม อถล. (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_315931_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "20 ก.พ. 2566",
      "no": "ปท 0023.6/ว3109",
      "title": "แบบประเมินผล/เกณฑ์ชี้วัด โครงการ \"เมืองน่าอยู่ อย่างยั่งยืน\" ในระดับองค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 1030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบประเมินผล เกณฑ์ชี้วัด โครงการ เมืองน่าอยู่ อย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_315928_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบประเมินผล เกณฑ์ชี้วัด โครงการ เมืองน่าอยู่ อย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_315928_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "17 ก.พ. 2566",
      "no": "ปท 0023.2/ว711",
      "title": "ชี้แจงและกำชับการดำเนินการเกี่ยวกับการขอใช้บัญชีตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล (ประกาศมาแล้ว 1033 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ชี้แจงและกำชับการดำเนินการเกี่ยวกับการขอใช้บัญชีตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_315867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ชี้แจงและกำชับการดำเนินการเกี่ยวกับการขอใช้บัญชีตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_315867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "17 ก.พ. 2566",
      "no": "ปท 0023.2/ว709",
      "title": "มาตราฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น พ.ศ. 2565 (ประกาศมาแล้ว 1033 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_315861_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_315861_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "17 ก.พ. 2566",
      "no": "ปท 0023.2/ว3027",
      "title": "การบรรจุและแต่งตั้งผู้สอบแข่งขันได้ (ประกาศมาแล้ว 1033 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-217114424.pdf&filepath=dispatch_upload/backend/core_dispatch_315821_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-217114424.pdf&filepath=dispatch_upload/backend/core_dispatch_315821_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "17 ก.พ. 2566",
      "no": "ปท 0023.5/ว693",
      "title": "ขอความอนุเคราะห์องค์กรปกครองส่วนท้องถิ่นส่งแบบแจ้งข้อมูลการรับเงินโอนผ่านระบบ KTB Corporate Online (ประกาศมาแล้ว 1033 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 693 ขอความอนุเคราะห์อปท.แจ้งข้อมูลการรับเงินผ่าน KTB ของกรมอุตสาหกรรมพื้นฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_315785_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 693 ขอความอนุเคราะห์อปท.แจ้งข้อมูลการรับเงินผ่าน KTB ของกรมอุตสาหกรรมพื้นฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_315785_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "16 ก.พ. 2566",
      "no": "ปท 0023.1/ 595",
      "title": "ขอความร่วมมือเข้ากลุ่มไลน์ สำนักปลัด/ฝ่าย อปท.ปทุมธานี ของสำนักงานส่งเสริมการปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1034 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กลุ่มไลน์ สำนักปลัดฝ่าย ของ สถจ.ปท..pdf&filepath=dispatch_upload/backend/core_dispatch_315734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กลุ่มไลน์ สำนักปลัดฝ่าย ของ สถจ.ปท..pdf&filepath=dispatch_upload/backend/core_dispatch_315734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    },
    {
      "date": "16 ก.พ. 2566",
      "no": "ปท 0023.3/ว2933",
      "title": "โครงการฝึกอบรมเพื่อพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ.2566 (ประกาศมาแล้ว 1034 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเพื่อพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_315685_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเพื่อพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_315685_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 502,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/502"
    }
  ]
}